# chatimg-mumo
This a fork of https://github.com/aselus-hub/chatimg-mumo for python3 port


image poster and thumbnailer for mumble through murmur/mumo.

Allows for conversion of any url into an embeded image inside of the mumble chat window.
Can set a limitation to width and height of images which are then converted ont he fly to thumbnails of that size if the image exceeds specification.
Can convert any number of image links in chat to be sent to the users.
Can be setup to get inline links from all chat, and convert them to images if images are present.
